/*
 Theme Name:    DR Food
 Theme URI:      http://win-site.co.il
 Description:
 Author:         Winsite Team
 Author URI:     http://win-site.co.il
 Template:       enfold
 Version:        1.0.0
*/
@font-face{
	font-family:'almoni-dl';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('fonts/almoni-dl-aaa-300.eot');
	src: url('fonts/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'),
		url('fonts/almoni-dl-aaa-300.woff') format('woff'),
		url('fonts/almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('fonts/almoni-dl-aaa-400.eot');
	src: url('fonts/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'),
		url('fonts/almoni-dl-aaa-400.woff') format('woff'),
		url('fonts/almoni-dl-aaa-400.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('fonts/almoni-dl-aaa-700.eot');
	src: url('fonts/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'),
		url('fonts/almoni-dl-aaa-700.woff') format('woff'),
		url('fonts/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('fonts/almoni-dl-aaa-900.eot');
	src: url('fonts/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'),
		url('fonts/almoni-dl-aaa-900.woff') format('woff'),
		url('fonts/almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'aran';
	font-weight:600; /*(normal)*/
	font-style: normal;
	src: url('fonts/os_aran_r_600ffc-webfont.eot');
	src: url('fonts/os_aran_r_600ffc-webfont.eot#iefix') format('embedded-opentype'),
		url('fonts/os_aran_r_600ffc-webfont.woff') format('woff'),
		url('fonts/os_aran_r_600ffc-webfont.ttf') format('truetype');
}
h3,
.title_container .main-title,
div.product .product_title,
#top .related.products h2,
#top .upsells.products h2,
h2, h4,
#hp_main_slider h1,
.single-post#top h1 a,
.single .related_title {
  font-family:'aran';
}
p,
.menu li a,
.products .product h3,
.products .product h4,
.products .product h5,
.products .product h6,
label, input, textarea,
#top input[type="email"],
.breadcrumb-trail,
div table.shop_attributes th,
div table.shop_attributes td p,
#top div div.product .woocommerce-tabs ul.tabs li.active a,
#top form.cart .button,
.main_color span,
#top .main_color .avia_cart_buttons .button,
.flex_column .widget .widgettitle, .content .widget .widgettitle,
.footer_color span,
.inner_sidebar .widgettitle,
.inner_sidebar ul li a,
#top .av-related-style-full .av-related-title,
.page-id-79 .avia-content-grid-active article h3,
.page-id-79 .avia-content-slider .slide-meta time,
.avia-content-slider .slide-entry-excerpt {
  font-family:'almoni-dl';
}
.av-special-heading .av-special-heading-tag,
.iconbox .iconbox_content .iconbox_content_title,
.iconbox .iconbox_content p,
#top #wrap_all .social_bookmarks a,
#top .price span,
h2, .single-post#top h1 a, .single-post p,
.single .related_title,
.page-id-79 .avia-content-grid-active article h3 {
  color:#191919;
}
p{
  color:  #979797;
  font-size: 16px;
}
h4{
  color:#10a06b !important;
}
strong{
  color:  #191919 !important;
}
.av_secondary_left .sub_menu>ul>li:first-child {
    padding-left: 10px;
}
.main_menu .av-main-nav-wrap{
	float:right;
}
#menu-item-shop .cart_dropdown_link{
	padding-left:10px;
}
.html_cart_at_menu.html_main_nav_header #top .main_menu .menu>li:last-child {
    padding-right: 13px;
    margin-right: 0;
}
#hp_main_slider h1{
	color: #17478a;
	font-size: 85px !important;
	line-height: .9;
}
#hp_main_slider .services{
	background-color: #fff;
	padding:20px;
	display: inline-block;
}
#hp_main_slider .services span{
	color:  #17478a;
	font-size: 24px;
	font-family:'almoni-dl';
}
#hp_main_slider .services span::after{
	content:'●';
	color:  #dc2c17;
	font-size: 7px;
  margin: 0 15px;
  display: inline-block;
  vertical-align: middle;
}
#hp_main_slider .services span:last-child::after{
	content:'';
	margin:0;
}

.sub_menu>ul>li>a{
    text-decoration: none;
    font-weight: 400;
    padding: 7px 0;
    font-size: 16px;
}
.breadcrumb-trail, .breadcrumb-trail a{
  color:#959595 !important;
	font-size: 14px;
}
.special-heading-inner-border {
    opacity: 1;
    filter: alpha(opacity=1);
}
/******************homepage******************/
.container_wrap{
  border:0;
}
.products .product h3{
  color:  #191919;
  font-size: 18px;
}
.products .product .price .amount{
  font-size: 18px !important;
}
.product .inner_product.main_color,
.product .inner_product.main_color .inner_product_header,
.product .inner_product.main_color .inner_product_header .avia-arrow{
    border-color: #dcdcdc;
}
.products .avia_cart_buttons{
  background-color: #0091d1;
  opacity: 1;
}
.products .avia_cart_buttons a{
  color:#fff !important;
  font-size:16px !important;
}
.products .avia_cart_buttons .button-mini-delimiter{
  border-color:#fff;
  margin-left: 8px;
}
.products .add_to_cart_button span{
    transform: scaleX(-1);
    display: inline-block;
}
.av_toggle_section .toggle_icon {
    border:0;
}
.av_toggle_section .toggle_content{
    background-color: #dbf1e9;
}
.av_toggle_section p{
    color:#000 !important;
}
.iconbox .iconbox_content .iconbox_content_title{
  font-size:26px;
}
.home .avia-button.avia-icon_select-no{
  margin-top:30px;
  width: 100%;
  padding: 15px 0;
  font-size:24px;
}
.home .avia-button.avia-icon_select-no strong{
  color:#000;
  font-weight:900;
}
.home form{
  border: 1px solid #10a06b;
  overflow: hidden;
  border-radius: 3px;
  padding: 5px 30px;
}
.home form p.desc{
  color:  #242424;
  font-size: 20px;
  font-weight: 700;
  margin-left:10px;
}
.home form p{
  display:inline-block;
}
.home form input[type='email']{
  max-width: 256px;
  float: right;
  color: #6d6e70 !important;
  background-color: #fff !important;
  padding: 13px !important;
  margin-right: 31px !important;
  margin-bottom: 0 !important;
}
.home form input[type='email']::-webkit-input-placeholder {
  color: #6d6e70 !important;
}
.home form input[type='submit'] {
    background-color: #ed9704;
    color:#000 !important;
    margin-right:10px;
    font-weight:900;
    padding: 11px 22px;
}
.home form input[type='submit']:hover {
    background-color: #ed9704;
}
#hp_services_section{
  background-size:cover;
}
#top .form-row label {
    text-align: right;
}
.woocommerce .login .lost_password{
  text-align: right;
  left:-5px;
}
form.login p {
    text-align: right;
}
/****page header***********/
#header {
  box-shadow: 2px 2px 8px #EEECEC;
}
.home #header{
  box-shadow:none;
}
.title_container{
  border-bottom:1px solid #10a06b;
  margin-bottom:30px;
}
/**************Product Blocks***********************/
.woocommerce .products .product .inner_product .thumbnail_container{
    height: 236px;
    min-height: 236px;
    overflow: hidden;
}

.avia-content-slider-inner .products .product .inner_product .inner_product_header,
.woocommerce .products .product .inner_product .inner_product_header{
    height: 127px;
}
.home div .products .product img{
	max-height: 225px;
	width: auto;
	margin: auto;
}
#footer span.product-title {
    line-height: normal;
    float: right;
    width: calc(100% - 50px);
}
/***********product page**************/
.single-product .title_container .main-title.entry-title{
	color: #10a06b !important;
	font-size: 30px;
}
div.product .product_title,
div table.shop_attributes th,
div table.shop_attributes td p{
  color:#000000;
}
.single-product-main-image {
    float: right;
    margin-left: 50px;
    margin-right:0;
}
.single-product-main-image .images a{
    border:0 !important;
}
#top .single-product-main-image .thumbnails a {
    background-color: #fff;
}
.single-product .price span{
    font-size: 22px !important;
    font-weight: 700;
}
.single-product div form.cart div.quantity {
    float: right;
    margin: 20px 0 5px 3%;
}
.single-product form.cart .button {
    float: right;
    margin-top:20px !important;
}
.single-product div.product .woocommerce-tabs {
    margin: 0 1px 30px 0 !important
}
.single-product .woocommerce-tabs h2 {
    display:none;
}
.single-product div div.product .woocommerce-tabs .panel, .single-product div.product .woocommerce-tabs ul.tabs li.active a{
  background-color: #dcf1ea !important;
}
.single-product .main_color tr, .single-product .main_color td, .single-product .main_color th{
    background-color: #dcf1ea !important;
}
.single-product div table.shop_attributes th,
.single-product div table.shop_attributes td,
.single-product div table.shop_attributes td p{
  font-size:16px;
  font-style:normal;
  padding: 0 8px;
}
.single-product div table.shop_attributes th {
    width: 130px;
}
.single-product div.product .woocommerce-tabs .panel {
    margin-right: -1px;
}
.single-product div.product .woocommerce-tabs ul.tabs li.active a{
  font-size:14px !important;
  color:#000;
  font-weight:400;
}
 .single-product .related.products h2{
   color:#fff;
   font-size:30px;
   margin: 30px 0;
 }
 .single-product .main_color span{
   font-size:14px;
 }
 .single-product form.cart .button{
   font-size:16px;
 }
 .single-product .container_wrap.fullsize{
	 background-image:url('footer.jpg');
	 background-position: top center;
	 background-size:cover;
	 margin-top:60px;
 }
 /**************single post********/
 .single-post blockquote p{
   color:#10a06b !important;
   font-size:20px;
 }
 .single .related_title{
   font-size:26px;
 }
 .single#top .av-related-style-full .relThumb a{
   border-color:#959595;
 }
 #top .av-related-style-full .av-related-title{
   text-align:right;
 }
 /****all posts********/
 .page-id-79 .avia-content-grid-active article .blog-categories{
   display:none;
 }
 .page-id-79 .avia-content-grid-active article h3{
   font-size: 16px;
 }
 .page-id-79 .avia-content-slider .slide-entry-excerpt{
   color:  #979797;
   font-size: 16px;
 }
/************contact page************/
input, textarea{
  border-color:#e1e1e1 !important;
  border-radius:3px !important;
}
input[type='submit']{
  color: #fff !important;
  font-size: 20px;
  padding: 15px 60px;
  font-weight: 700;
}
/***************sidebar************/
.inner_sidebar .widgettitle{
  color:  #252627;
  font-size: 20px;
}
.inner_sidebar .widget_recent_entries li {
    border-top-width: 1px;
}
.inner_sidebar ul li, .inner_sidebar ul li a span{
    font-size:16px;
}
.inner_sidebar .widget_recent_entries li a{
    border-top-width: 1px;
    color:  #979797;
    font-size: 16px;
}
.inner_sidebar .widget_recent_entries ul{
  border-top:1px solid #10a06b ;
  border-bottom:1px solid #10a06b ;
}
.inner_sidebar .widget_recent_entries li .post-date{
    display:block;
}
.inner_sidebar .widget_nav_menu .current-menu-item{
  background-color:#dcf1fa !important;
}
.inner_sidebar .widget_nav_menu .current-menu-item a{
  color:  #252627;
}
.inner_sidebar .widget_nav_menu li a{
  color:  #252627;
  font-size: 20px;
  padding:6px 3px 7px 7px !important;
}
.sidebar_left .content {
    border-left-width: 2px;
}
.inner_sidebar input, .inner_sidebar textarea{
  background-color:#fff !important;
}
.inner_sidebar .widget_login_wid label{
	font-size:16px !important;
	color:#939393;
}
.inner_sidebar input[type='submit']{
	background-color:#10a06b !important;
	padding: 13px 40px;
}
.inner_sidebar ul.product_list_widget li{
	border-top:1px solid #10a06b;
}
.inner_sidebar ul.product_list_widget{
	border-bottom:1px solid #10a06b;
}
.inner_sidebar ul.product_list_widget li, .inner_sidebar ul.product_list_widget li a{
	color:#b8b8b8;
}
.inner_sidebar ul.product_list_widget li .amount{
  font-size:16px;
  right: 0;
  bottom: 4px;
}
#top .pagination .current{
	  font-size: 22px;
}
#top .pagination a{
	font-size: 16px;
}
.pagination .pagination-meta{
	  font-size: 18px;
}
/********footer******/
.flex_column .widget .widgettitle, .content .widget .widgettitle {
    font-size: 20px;
}
div ul.product_list_widget li {
    border: 0;
}
#footer div ul.product_list_widget li a{
    font-size: 16px !important;
    padding-bottom: 3px;
}
#footer div ul.product_list_widget li img, #footer ul.cart_list li img, #footer ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
    margin-right: auto;
}
#footer div ul.product_list_widget li .amount{
	font-size: 16px;
    position: relative;
    right: 35px;
    top: -6px;
    display: inline;
}
#socket .copyright {
    width: 100%;
}
#socket .footer_right{
  float:right;
}
#socket .footer_left{
  float:left;
}
.html_header_top.html_header_sticky #header{
    background: #fff;
}
.html_header_top.html_header_sticky #header #header_meta {
	background: #f4f3f3;
}
.woocommerce-cart .return-to-shop{
	display:none;
}

#top.woocommerce-checkout .form-row label,
#top #payment ul.payment_methods li,
.select2-container .select2-choice>.select2-chosen,
#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select,
.woocommerce-info,
.cart-collaterals .cart_totals a.button.alt,
#top table.shop_table .actions .button,
#top table.shop_table .actions .coupon .button,
#top div td.actions .coupon .input-text,
td,
table.shop_table th,
.widget_product_categories li a,
.sort-param {
    font-size: 18px;
	font-family: 'almoni-dl';
}
.widget_shopping_cart_content * {
    font-size: 16px !important;
}
#desktop-categories {
    max-width: 1170px;
    margin: auto;
}
#mobile-categories {
    display: none;
}
#mobile-phone {
  display: none;
}
@media only screen  and (max-width: 780px){
	#mobile-categories {
	    display: block;
	}
	#desktop-categories {
	    display: none;
	}
	#hp_main_slider{
		display: none;
	}
	div#header_main{
		padding:20px 0;
	}
	li#menu-item-search {
	    position: absolute;
	    right: 0;
	    bottom: 10px;
	}
	.mobile-hide{
		display: none !important;
	}
	#hp_main_slider{
		background-size:cover;
		margin-bottom: -11rem;
	}
	#hp_main_slider .services span{
		font-size: 15px;
	}
	#hp_main_slider .avia-builder-el-last{
		padding: 150px 0px 213px 0px;
	}
	.responsive #top .cart_dropdown {
    left: 50px;
		right:auto;
  }
  body {
    padding-bottom: 60px;
  }
  #mobile-phone {
    display: block;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #10a06b;
    color: white;
    z-index: 999999;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 0 10px #0000004d;
    font-size: 1.2rem;
  }

  #top .thumbnail_container img{
    height: 100%;
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }
}
